*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  height: 100%;
}

body {
  font-family: 'Montserrat', sans-serif;

  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

#btnPageUp {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 25px;
  z-index: 99;
  font-size: 2.5rem;
  border: none;
  outline: none;
  background-color: #6e7c7c;
  color: #fff3d5;
  opacity: 0.6;
  cursor: pointer;
  padding: 0.3em;
  border-radius: 4px;
}

#fixed-whatsapp {
  position: fixed;
  z-index: 99;
  top: 50%;
  right: 50px;
}

#fixed-whatsapp img {
  width: 80px;
  height: 80px;
}

nav ul {
  display: flex;
}

nav a {
  color: #065f41;
  font-weight: bold;
  font-size: 2.5rem;
  padding: 1rem;
}

.active {
  background: #065f41;
  color: #ffffff;
  padding: 1rem;
  border-radius: 0.5rem;
}

.header-one,
.header-two {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.header-one {
  padding: 1.2rem;
  background: #065f41;
}

.header-two {
  padding: 3rem 2rem 2rem 2rem;
}

#contacts-header {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.5rem;
  font-style: normal;
  line-height: 2;
}

#contacts-header i:first-child {
  padding-right: 0.3rem;
}

#contacts-header__phones span:first-child {
  padding-right: 2rem;
}

#contacts-header__phones a {
  color: #ffffff;
  cursor: pointer;
}

#social-network {
  display: flex;
  align-items: center;
}

#social-network span {
  color: #ffffff;
  font-size: 2rem;
  padding-right: 1rem;
}

#social-network img {
  width: 30px;
  height: 30px;
}

#logo img {
  width: 350px;
}

#logo-white {
  display: none;
}

/* Section slide starts */
#slide {
  padding-bottom: 30%;
  overflow: hidden;
}

#slider {
  position: relative;
}

#slider img {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: auto;
  object-fit: cover;

  transition: opacity 800ms;
}

#slider img.selected {
  opacity: 1;
}
/* Section slide ends */

/* Corporative page starts */
#corporative {
  display: flex;
  justify-content: space-between;
  padding: 20rem;
  background: linear-gradient(
    90deg,
    rgba(225, 198, 153, 0.5) 0%,
    rgba(225, 198, 153, 0.5) 50%,
    rgba(255, 255, 255, 1) 100%
  );
}

.corporative-text p {
  color: #072a40;
  font-size: 2.5rem;
}

.corporative-text p:nth-child(2) {
  margin-bottom: 2rem;
  font-size: 5rem;
  font-weight: bold;
}

.corporative-text p:nth-child(3) {
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: bold;
}

.corporative-text p:nth-child(4) {
  word-wrap: break-word;
  line-height: 5rem;
}

.corporative-image {
  display: flex;
  align-items: flex-end;
}

.corporative-image img {
  width: 150px;
}
/* Corporative page ends */
#vision-mission-values {
  position: relative;
  width: 100%;
  height: auto;
  color: rgba(225, 198, 153, 0.8);
  font-weight: bolder;
  display: flex;
  text-align: center;
  padding: 20rem;
}

#vision-mission-values::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url('../img/others/background-vision-mission-values.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
}

#vision-mission-values h1 {
  position: relative;
  font-size: 3rem;
  margin: 0 0 0.5rem 0;
}

#vision-mission-values p {
  position: relative;
  font-size: 2rem;
  line-height: 3rem;
}

#vision,
#mission,
#values {
  width: 30%;
}

#vision,
#mission {
  margin-right: 5rem;
}

#banner {
  display: none;
}

#catchphrase {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 5rem;
  background: #065f41;
}

#the-phrase {
  width: 40%;
  color: #ffffff;
  font-size: 2.5rem;
  font-weight: bold;
}

#speak-with-us {
  color: #ffffff;
  font-size: 2rem;
  font-weight: bold;
  padding: 2rem 1.5rem;
  border: 2px solid #ffffff;
  align-self: flex-end;
}

#ad-commitment {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 10rem;
  background: linear-gradient(
    90deg,
    rgba(225, 198, 153, 0.5) 0%,
    rgba(225, 198, 153, 0.5) 50%,
    rgba(255, 255, 255, 1) 100%
  );
}

#ad-commitment div {
  margin-left: 10rem;
}

#ad-commitment img {
  width: 500px;
  height: auto;
  border-radius: 3rem;
  opacity: 0.8;
}

#ad-commitment h1 {
  letter-spacing: 0.3rem;
  font-size: 3.5rem;
  font-weight: bold;
  color: #072a40;
  margin-bottom: 1rem;
}

#ad-commitment p {
  line-height: 3rem;
  font-size: 1.8rem;
  font-weight: bold;
  color: #072a40;
}

#know-our-products {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem;
  background: #065f41;
  color: #ffffff;
  line-height: 5rem;
}

#know-our-products h1 {
  font-size: 3rem;
  flex-wrap: wrap;
}

#know-our-products p {
  letter-spacing: 0.3rem;
  font-size: 2rem;
  font-weight: bold;
}

/* Section page products starts */
#text-intro,
#text-intro__label {
  padding: 5rem 5rem 5rem 26rem;
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    90deg,
    rgba(225, 198, 153, 0.5) 0%,
    rgba(225, 198, 153, 0.5) 50%,
    rgba(255, 255, 255, 1) 100%
  );
  color: #072a40;
}

#text-intro h1,
#text-intro__label h1 {
  font-size: 4rem;
  margin-bottom: 2rem;
}

#text-intro p,
#text-intro__label p {
  letter-spacing: 0.2rem;
  line-height: 3.2rem;
  font-size: 2rem;
  font-weight: bold;
}

#text-intro p {
  width: 60%;
}

#text-intro__label p {
  width: 80%;
}

#bags-products,
#boxes-products,
#sachets-products,
#labels-products {
  padding: 10rem;
  display: flex;
  flex-direction: column;
}

#bags-products__one,
#boxes-products__one,
#boxes-products__two,
#boxes-products__three,
#sachets-products__one,
#sachets-products__two,
#labels-products__one,
#labels-products__two,
#labels-products__three,
#labels-products__desc {
  display: flex;
  flex-direction: column;
}

#labels-products__desc {
  margin-bottom: 8rem;
}

#bags-products__one h1,
#boxes-products__one h1,
#boxes-products__two h1,
#boxes-products__three h1,
#sachets-products__one h1,
#sachets-products__two h1,
#etiquettes-products h1,
#labels-products__one h1,
#labels-products__two h1,
#labels-products__three h1 {
  padding-left: 16rem;
  font-size: 2.5rem;
  color: #072a40;
}

#bags-products__one h1,
#boxes-products__one h1,
#boxes-products__two h1,
#boxes-products__three h1,
#sachets-products__one h1,
#sachets-products__two h1,
#labels-products__one h1,
#labels-products__two h1,
#labels-products__three h1 {
  margin-bottom: 1.8rem;
}

#etiquettes-products h1 {
  margin-bottom: 5rem;
}

#bags-products__one p,
#boxes-products__one p,
#boxes-products__two p,
#sachets-products__one p,
#sachets-products__two p,
#labels-products__one p,
#labels-products__two p,
#labels-products__desc p {
  font-weight: bold;
  color: #072a40;
}

#bags-products__one p,
#boxes-products__one p,
#boxes-products__two p,
#sachets-products__one p,
#sachets-products__two p,
#labels-products__one p,
#labels-products__two p {
  padding-left: 18rem;
  font-size: 2rem;
}

#boxes-products__one p,
#boxes-products__two p,
#sachets-products__one p,
#sachets-products__two p,
#labels-products__one p,
#labels-products__two p {
  margin-bottom: 4rem;
}

#bags-products__one p {
  margin-bottom: 2rem;
}

#labels-products__desc p {
  padding-left: 16rem;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  line-height: 4rem;
}

#labels-products__desc p:nth-child(2),
#labels-products__desc p:nth-child(5) {
  margin-bottom: 2rem;
}

#labels-products__desc p:last-child {
  margin-bottom: 0;
}

#bags-products__one,
#boxes-products__one,
#boxes-products__two,
#labels-products__one,
#labels-products__two {
  margin: 0 0 10rem 0;
}

#bags-products__one-images,
#boxes-products__one-images,
#boxes-products__two-images,
#boxes-products__three-images,
#sachets-products__one-images,
#sachets-products__two-images,
#labels-products__one-images,
#labels-products__two-images,
#labels-products__three-images {
  display: flex;
  justify-content: center;
}

#bags-products__one-images {
  margin-top: 2rem;
}

#boxes-products__two-images img,
#boxes-products__three-images img {
  margin: 0 4rem 0 0;
}

#bags-products__one img,
#boxes-products__one img,
#boxes-products__two img,
#boxes-products__three img {
  width: 20%;
  height: auto;
  cursor: pointer;
}

#boxes-products__one img,
#boxes-products__two img {
  border-radius: 4rem;
}

#boxes-products img:hover {
  transform: scale(1.5);
}

#sachets-products__one-images {
  padding: 10rem;
}

#sachets-products__one-images img,
#sachets-products__two-images img {
  height: auto;
  cursor: pointer;
}

#sachets-products__one-images img {
  width: 40%;
}

#sachets-products__two-images img {
  width: 20%;
}

#sachets-products__one-images img:hover {
  transform: scale(1.2);
}

#sachets-products__two-images img:hover {
  transform: scale(1.5);
}

#ribbons-products {
  padding: 20rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#ribbons-products__one {
  display: flex;
  justify-content: center;
}

#ribbons-products h1 {
  font-size: 5rem;
  margin-bottom: 15rem;
  color: #072a40;
}

#ribbons-products img {
  width: 30%;
  height: auto;
  cursor: pointer;
}

#ribbons-products img:hover {
  transform: scale(1.2);
}

#etiquettes-products {
  padding: 10rem;
  display: flex;
  flex-direction: column;
}

#etiquettes-products h1:nth-child(2) {
  margin-bottom: 5rem;
}

#etiquettes-products__one,
#etiquettes-products__two,
#etiquettes-products__three,
#etiquettes-products__four,
#etiquettes-products__five {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding-bottom: 4rem;
}

#etiquettes-products img {
  width: 10%;
  height: auto;
  cursor: pointer;
}

#etiquettes-products img:hover {
  transform: scale(2.5);
  outline: 1px solid #072a40;
  border-radius: 1rem;
}

#labels-products__one-images img,
#labels-products__two-images img,
#labels-products__three-images img {
  width: 25%;
  height: auto;
  cursor: pointer;
}

#labels-products__one-images img,
#labels-products__two-images img {
  border-radius: 4rem;
}

#bags-products img:hover,
#labels-products img:hover {
  transform: scale(1.5);
}

#bags-products img:nth-child(1),
#labels-products img:nth-child(1),
#labels-products img:nth-child(2) {
  margin-right: 6rem;
}

#thanks-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20rem;
  color: #072a40;
  font-weight: bold;
  background: linear-gradient(
    90deg,
    rgba(225, 198, 153, 0.5) 0%,
    rgba(225, 198, 153, 0.5) 50%,
    rgba(255, 255, 255, 1) 100%
  );
}

#thanks-message h1 {
  font-size: 5rem;
  margin-bottom: 5rem;
}

#thanks-message p {
  font-size: 3rem;
}
/* Section page products ends */

/* Section cards starts */
#card-products {
  padding: 5rem 30rem;
}

#card-products ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#card-products li {
  padding: 2rem;
}

#card-products .bag-card,
.box-card,
.sachet-card,
.ribbon-card,
.etiquette-card,
.label-card {
  box-shadow: 0 4px 8px 0 rgba(1, 51, 40, 0.5);
  max-width: 300px;
  margin: auto;
  text-align: center;
}

.bag-card h1,
.box-card h1,
.sachet-card h1,
.ribbon-card h1,
.etiquette-card h1,
.label-card h1 {
  padding-top: 2rem;
  color: #013328;
  font-size: 3rem;
}

.label-card h1 {
  padding: 2rem 2rem 0 2rem;
}

.bag-card p,
.box-card p,
.sachet-card p,
.ribbon-card p,
.etiquette-card p,
.label-card p {
  color: #013328;
  font-size: 1.5rem;
}

.bag-card p,
.box-card p,
.sachet-card p,
.ribbon-card p,
.etiquette-card p {
  padding: 5rem;
}

.label-card p {
  padding: 3rem;
}

.bag-card span,
.box-card span,
.sachet-card span,
.ribbon-card span,
.etiquette-card span,
.label-card span {
  font-size: 2rem;
  font-weight: bold;
  line-height: 2rem;
}

.bag-card img,
.box-card img,
.sachet-card img,
.ribbon-card img,
.etiquette-card img,
.label-card img {
  padding-top: 5rem;
  width: 60%;
}

.bag-card button,
.box-card button,
.sachet-card button,
.ribbon-card button,
.etiquette-card button,
.label-card button {
  border: none;
  outline: 0;
  padding: 1.5rem;
  color: white;
  background: #072a40;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 2rem;
  font-weight: bold;
}
/* Section cards ends */

#contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8rem 0;
  background: rgba(225, 198, 153, 0.1);
}

#contact form {
  padding: 3rem 5rem;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 40px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 2rem;
  background: #072a40;
  width: 50%;
}

#contact label {
  color: #ffffff;
  font-size: 2rem;
  font-weight: bold;
}

#contact input,
#contact textarea {
  margin: 2rem;
}

#contact input {
  width: 40%;
  padding: 1rem 2rem;
  border-radius: 1rem;
}

#contact textarea {
  font-size: 2.5rem;
  width: 60%;
  border-radius: 2rem;
}

#contact input:focus {
  outline: 1px solid #ffffff;
}

#contact textarea:focus {
  outline: 2px solid #ffffff;
}

#contact button {
  padding: 1.5rem 3rem;
  font-size: 2rem;
  color: #ffffff;
  background: #072a40;
  border-radius: 2rem;
  border: 2px solid #ffffff;
}

#contact button:focus {
  color: #072a40;
  background: #ffffff;
}

#google-maps iframe {
  height: 450px;
}

/* Footer starts */
footer {
  color: #ffffff;
  background: #065f41;
  margin-top: auto;
  padding: 2em 2em 0.5em 2em;
}

.address-phone__footer {
  font-style: normal;
  font-size: 2rem;
  display: flex;
  flex-direction: column;
}

p.address {
  line-height: 3rem;
}

.footer-landline-whatsapp {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 4rem;
}

.footer-landline-whatsapp a {
  color: #ffffff;
}

.footer-landline-whatsapp i {
  font-size: 3rem;
  margin-right: 1rem;
}

.social-network__footer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.social-network__footer span {
  font-size: 2rem;
}

.social-network__footer a {
  padding: 0 1rem;
}

.social-network__footer img {
  height: 30px;
  width: 30px;
}

.copyrights {
  margin-top: 4em;
}

.copyrights-text {
  font-size: 0.9rem;
  text-align: center;
}

.developer-by {
  margin-top: 0.2em;
}

.developer-by--text {
  text-align: center;
}

.developer-link {
  color: #ffd700;
}

@media screen and (max-width: 1280px) {
  #card-products {
    padding: 5rem 10rem;
  }

  #the-phrase {
    width: 60%;
  }

  #text-intro,
  #text-intro__label {
    padding-left: 14rem;
  }

  #bags-products__one h1,
  #boxes-products__one h1,
  #boxes-products__two h1,
  #boxes-products__three h1,
  #sachets-products__one h1,
  #sachets-products__two h1,
  #labels-products__one h1,
  #labels-products__two h1,
  #labels-products__three h1 {
    padding-left: 4rem;
  }

  #etiquettes-products h1 {
    padding-left: 9rem;
  }

  #bags-products__one p,
  #boxes-products__one p,
  #boxes-products__two p,
  #sachets-products__one p,
  #labels-products__one p,
  #labels-products__two p {
    padding-left: 6rem;
  }

  #labels-products__desc p {
    padding-left: 4rem;
    font-size: 2.5rem;
  }

  #bags-products__one img,
  #boxes-products__one img,
  #boxes-products__two img,
  #boxes-products__three img,
  #labels-products__one img,
  #labels-products__two img {
    width: 30%;
  }

  #labels-products__three img {
    width: 40%;
  }

  #contact form {
    width: 70%;
  }

  #ribbons-products {
    padding: 10rem;
  }

  #etiquettes-products {
    padding: 5rem;
  }
}

@media screen and (max-width: 828px) {
  #fixed-whatsapp {
    top: 30%;
    right: 25px;
  }

  nav a {
    font-size: 1.5rem;
  }

  #logo img {
    width: 250px;
  }

  #contacts-header {
    font-size: 1.2rem;
  }

  #card-products {
    padding: 5rem 2rem;
  }

  #thanks-message {
    padding: 10rem;
  }

  #text-intro,
  #text-intro__label {
    padding-left: 7rem;
  }

  #text-intro p {
    width: 80%;
  }

  #bags-products,
  #boxes-products,
  #sachets-products {
    padding: 5rem;
  }

  #bags-products__one h1,
  #boxes-products__one h1,
  #boxes-products__two h1,
  #boxes-products__three h1,
  #sachets-products__one h1,
  #sachets-products__two h1,
  #etiquettes-products h1 {
    padding-left: 2rem;
  }

  #bags-products__one p,
  #boxes-products__one p,
  #boxes-products__two p,
  #sachets-products__one p {
    padding-left: 3rem;
  }

  #bags-products__one-images,
  #boxes-products__one-images,
  #boxes-products__two-images,
  #boxes-products__three-images {
    flex-direction: column;
    align-items: center;
  }

  #boxes-products__one,
  #boxes-products__two {
    margin: 0 0 6rem 0;
  }

  #bags-products__one-images img:nth-child(1),
  #boxes-products__two-images img:nth-child(1),
  #boxes-products__two-images img:nth-child(2),
  #boxes-products__three-images img {
    margin: 0 0 4rem 0;
  }

  #boxes-products__two-images img:last-child {
    margin: 0;
  }

  #bags-products img,
  #boxes-products img {
    width: 50%;
  }

  #sachets-products__one-images {
    padding: 4rem;
  }

  #sachets-products__one p {
    margin-bottom: 0;
  }

  #sachets-products__one-images img {
    width: 42%;
  }

  #sachets-products__two-images img {
    width: 50%;
  }

  #ribbons-products img {
    width: 50%;
  }

  #labels-products {
    padding: 7rem;
  }

  #labels-products__one h1,
  #labels-products__two h1,
  #labels-products__three h1 {
    padding-left: 0.5rem;
  }

  #labels-products__one p,
  #labels-products__two p {
    padding-left: 2rem;
  }

  #labels-products__desc p {
    padding-left: 0.5rem;
  }

  #labels-products__one,
  #labels-products__two {
    margin-bottom: 5rem;
  }

  #labels-products__one img,
  #labels-products__two img {
    width: 35%;
  }

  #labels-products img:nth-child(1),
  #labels-products img:nth-child(2) {
    margin-right: 2rem;
  }

  #bags-products__one-images {
    margin-top: 6rem;
  }

  #corporative {
    padding: 5rem;
    flex-direction: column;
  }

  .corporative-image {
    justify-content: flex-end;
  }

  #vision-mission-values {
    padding: 5rem;
  }

  #vision-mission-values h1 {
    font-size: 2.5rem;
  }

  #the-phrase {
    width: 50%;
  }

  #ad-commitment div {
    margin-left: 2.5rem;
  }

  #ad-commitment img {
    width: 300px;
  }

  #contact form {
    width: 100%;
    border-radius: 0;
  }

  p.address,
  .footer-landline-whatsapp {
    margin-bottom: 2.5rem;
  }
}

@media screen and (max-width: 550px) {
  #fixed-whatsapp {
    top: 55%;
    right: 10px;
  }

  nav ul {
    margin-top: 1.5rem;
    flex-direction: column;
    align-items: center;
    line-height: 2.5;
  }

  nav a {
    color: #ffffff;
    font-size: 2.5rem;
    padding: 0;
    text-transform: uppercase;
  }

  .active {
    background: #013328;
  }

  .header-one {
    display: none;
  }

  .header-two {
    flex-direction: column;
    background: #065f41;
  }

  .address-phone {
    text-align: center;
    font-size: 1.5rem;
  }

  #logo {
    display: none;
  }

  #logo-white {
    display: flex;
  }

  #logo-white img {
    width: 250px;
  }

  #thanks-message {
    padding: 5rem;
  }

  #slide {
    display: none;
  }

  #banner {
    display: flex;
  }

  #banner img {
    display: block;
    width: 100%;
    height: auto;
  }

  #text-intro,
  #text-intro__label {
    padding-left: 3.5rem;
  }

  #text-intro p {
    width: 100%;
  }

  #text-intro__label p {
    line-height: 3.8rem;
  }

  #boxes-products,
  #sachets-products {
    padding: 2.5rem;
  }

  #bags-products__one h1,
  #boxes-products__one h1,
  #boxes-products__two h1,
  #boxes-products__three h1,
  #sachets-products__one h1,
  #sachets-products__two h1,
  #etiquettes-products h1 {
    padding-left: 1rem;
  }

  #bags-products__one p,
  #boxes-products__one p,
  #boxes-products__two p,
  #sachets-products__one p {
    padding-left: 1.5rem;
  }

  #boxes-products img {
    width: 80%;
  }

  #sachets-products__one-images,
  #labels-products__one-images,
  #labels-products__two-images {
    flex-direction: column;
    align-items: center;
  }

  #sachets-products__one-images img {
    width: 150%;
  }

  #sachets-products__two-images img {
    width: 90%;
    margin: 3rem 0;
  }

  #ribbons-products {
    padding: 2.5rem;
  }

  #ribbons-products__one {
    flex-direction: column;
    align-items: center;
  }

  #ribbons-products h1 {
    margin-bottom: 8rem;
  }

  #ribbons-products img {
    width: 100%;
  }

  #etiquettes-products__one,
  #etiquettes-products__two,
  #etiquettes-products__three,
  #etiquettes-products__four,
  #etiquettes-products__five {
    flex-direction: column;
    padding-bottom: 0;
  }

  #etiquettes-products {
    padding: 8rem 2rem 2rem 2rem;
  }

  #etiquettes-products img {
    width: 80%;
    padding-bottom: 4rem;
  }

  #labels-products {
    padding: 2rem;
  }

  #labels-products__desc {
    margin-bottom: 5rem;
  }

  #labels-products img {
    width: 90%;
    margin: 2rem 0;
  }

  #labels-products img:nth-child(1),
  #labels-products img:nth-child(2) {
    margin-right: 0;
  }

  #boxes-products img:hover,
  #sachets-products img:hover,
  #ribbons-products img:hover,
  #etiquettes-products img:hover,
  #labels-products img:hover {
    transform: scale(1);
  }

  #etiquettes-products img:hover {
    outline: none;
  }

  #bags-products__one-images {
    margin-top: 3rem;
  }

  #bags-products__one {
    margin-bottom: 3rem;
  }

  #bags-products img {
    width: 100%;
  }

  .corporative-text p:nth-child(4) {
    font-size: 2rem;
    line-height: 3rem;
  }

  #vision-mission-values {
    flex-direction: column;
  }

  #vision,
  #mission,
  #values {
    width: 100%;
  }

  #vision,
  #mission {
    margin-right: 0;
    margin-bottom: 5rem;
  }

  #catchphrase {
    display: flex;
    flex-direction: column;
  }

  #the-phrase {
    width: 100%;
    font-size: 2rem;
    line-height: 3.5rem;
    margin-bottom: 3rem;
  }

  #ad-commitment {
    flex-direction: column;
  }

  #ad-commitment h1 {
    margin: 3rem;
  }

  #ad-commitment p {
    margin: 3rem 3rem 0 3rem;
  }

  #know-our-products p {
    letter-spacing: 0;
  }

  #contact textarea {
    width: 100%;
  }

  #contact input {
    width: 100%;
  }

  p.address,
  .footer-landline-whatsapp {
    margin-bottom: 5rem;
  }
}
